[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TGuidField.Create

Create a new instance of the TGUIDField class

## Declaration

Source position: db.pas line 914

`public constructor TGuidField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner for the new TGUIDField instance

## Description

Create initializes a new instance of the TGUIDField class. It calls the inherited destructor, and then sets some TField properties to configure the instance for working with GUID values.

## See also

TField |  | Provide access to the contents of a single field in a record

The latest version of this document can be found at lazarus-ccr.sourceforge.net.